import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
// 引入Vant组件
import Vant from 'vant';
import 'vant/lib/index.css';
Vue.use(Vant);
import {Lazyload} from 'vant';
Vue.use(Lazyload);
// 引入全局css样式
import './assets/css/global.less';

import {Loading} from './utils/Toast';
Vue.prototype.$toast = Loading;

// 引入vue-esign
import vueEsign from 'vue-esign';
Vue.use(vueEsign);

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
